@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Age of Rifles Demo
REM Configuration: standard
REM
config -set "cpu cycles=auto 7800 100%% limit 26800"
mount -u d >NUL
mount d CD.ROM -t cdrom >NUL
cd RIF_DEMO
loadfix -25
CALL DEMO.BAT
loadfix -f
cd..
mount -u d >NUL
cls
echo Thank you for playing Age of Rifles Demo!
echo.
echo To play again, type RIFDEM and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on